You are here

Vote Smart JavaScript SDK

The Vote Smart JavaScript SDK allows developers to integrate the Vote Smart API into their JavaScript applications. It includes support for NodeJS and browser applications. Use of this SDK requires NodeJS v0.10.33 64-bit and npmjs v2.1.8.